version: 3.24.6
files:
  - url: UniVRHome Setup 3.24.6.exe
    sha512: Z9pH6HKngR/wHxCAaijn/f2kohhYnes+wJb+C0X8ZqPYxhP2bILeLzOc97Y8SVcibbtlskqgDw7kxIw3hsDZqQ==
    size: 153094888
path: UniVRHome Setup 3.24.6.exe
sha512: Z9pH6HKngR/wHxCAaijn/f2kohhYnes+wJb+C0X8ZqPYxhP2bILeLzOc97Y8SVcibbtlskqgDw7kxIw3hsDZqQ==
releaseDate: '2025-12-05T14:31:56.250Z'
